CVE-2003-0037

2003-02-07T05:00:00
ID CVE-2003-0037
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

Buffer overflows in noffle news server 1.0.1 and earlier allow remote attackers to cause a denial of service (segmentation fault) and possibly execute arbitrary code.